### Method

# St Adjustment clamp_page

#### Declaration [src]

    void
    st_adjustment_clamp_page (
      StAdjustment* adjustment,
      gdouble lower,
      gdouble upper
    )

#### Description [src]

Set `StAdjustment:value` to a value clamped between `lower` and `upper`. The clamping described by `st_adjustment_set_value()` still applies.

#### Parameters

`lower`

  Type: `gdouble`

  The lower value.

`upper`

  Type: `gdouble`

  The upper value.